@media (min-width:800px) {
    header .navbar {
        display: none;
    }
}

@media (max-width:800px) {

    #menuLateral {
        display: none;
    }

    .altera-lingua-menu {
        position: relative;
        background-color: var(--color-primary);
        justify-content: center;
    }

    h1 {
        font-size: 2.488rem;
    }

    h2 {
        font-size: 2.074rem;
    }

    h3 {
        font-size: 1.728rem;
    }

    h4 {
        font-size: 1.44rem;
    }

    h5 {
        font-size: 1.2rem;
    }

    header .navbar {
        display: block;
    }

    .banner .container {
        height: max-content;
        flex-direction: column;
    }

    .banner .logos {
        flex-wrap: nowrap;
        gap: 10px;
    }

    .banner h1 {
        font-size: 1.6rem;
    }

    .banner img {
        max-width: 130px;
    }
}